.files {
    min-width: 300px;
    margin-right: 20px;
    border-right: 3px solid rgb(133, 172, 150);

    &__list {
        margin-right: 20px;
    
        &-item{
            padding: 10px;
            overflow-wrap: break-word;
            border-bottom: 1px solid rgb(184, 179, 179);
            text-align: left;
            transition: 0.4s;
    
            &:hover{
                color: #177546;
                cursor: pointer;
            }
        }
    }
}